/*
CTC Separate Stylesheet
Updated: 2016-06-13 23:55:22
*/

/* FONT FACE */

@font-face {
  font-family: 'Avenir-Black';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.svg#Avenir-Black') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-BlackOblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.svg#Avenir-BlackOblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BlackOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Book';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.svg#Avenir-Book') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-BookOblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.svg#Avenir-BookOblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-BookOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Heavy';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.svg#Avenir-Heavy') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Heavy.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-HeavyOblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.svg#Avenir-HeavyOblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Light';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.svg#Avenir-Light') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-LightOblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.svg#Avenir-LightOblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-LightOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Medium';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.svg#Avenir-Medium') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-MediumOblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.svg#Avenir-MediumOblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-MediumOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Oblique';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.svg#Avenir-Oblique') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Oblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir-Roman';
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.eot');
  src: url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.woff2') format('woff2'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.woff') format('woff'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.ttf') format('truetype'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.svg#Avenir-Roman') format('svg'),
       url('/wp-content/themes/ck-lawyers/library/fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



/* GENERAL STYLES */

.inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 60px;
  min-height: 500px;
}

.page-id-10 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0px;
  min-height: 500px;
}

#page-wrap h1:first-child {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  #page-wrap h1:first-child {
    margin-top: 0px;
    font-size: 42px;
  }
}

li.current_page_item a {
    color: #27aae1 !important;
}

div.content-container.col-natural {
  background: #f3f3f3;
  padding-bottom: 50px;
  padding-top: 70px;
}

span#mainWebTitle {
  text-shadow: 0 0 10px #000;
  color: #fff!important;
}



/* HEADER STYLES */

div#header-section.header-6 #header {
  position: relative;
  padding: 15px 0;
  width: 100%;
  height: 100%;
  background-color: rgba(39,170,225,0.5);
}

div.header-6 .container {
  position: relative;
  height: 100%;
}

header#header .row {
  height: 100%;
}

@media screen and (min-width: 1024px) {
  .header-6 div#logo {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    max-height: 70px;
    padding: 0;
  }
}

.header-right {
  height: 100%;
}

#main-navigation > div {
  margin-left: 0;
  height: 100%;
}

.header-6 nav#main-navigation {
  height: 100%;
}

div#header-section {
  position: absolute;
  z-index: 7;
  width: 100%;
  display: block;
}

div#header-section:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(39,170,225,0.5);
}

nav#main-navigation ul#menu-main-nav-1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  height: 100%;
  float: none;
}

nav#main-navigation ul#menu-main-nav-1 li {
  padding: 0;
  margin-right: 30px;
}

div#header-sticky-wrapper {
  position: relative;
  height: 70px!important;
}

nav#main-navigation .menu li.menu-item > a {
  margin: 0;
  font-family: 'Avenir-Roman', sans-serif;
  color: #58595b;
}

nav#main-navigation .menu li.menu-item > a:hover {
  color: #58595b;
}

nav#main-navigation .menu > li > a span.nav-line {
  display: none;
}



/* HOME STYLES */

div.spb_parallax_asset {
  box-shadow: none;
}

.col-sm-12.ck-intro-content.col-natural {
  position: relative;
  background-color: #f3f3f3;
  padding-bottom: 30px;
}


.page-id-10 .ck-intro-wrap h1 {
  font-family: Avenir-Roman,sans-serif;
  font-size: 44px;
  line-height: 1.1;
  color: #27aae1;
  margin-bottom: 30px;
}

.ck-intro-wrap p {
  font-family: Avenir-Roman,sans-serif;
  font-size: 18px;
  color: #58595b;
  line-height: 1;
  margin: 0 auto 20px;
}

.ck-intro-wrap p strong {
  font-family: Avenir-Black;
}

.spb_content_element.bg-type-cover.col-sm-12.ck-profiles.col-natural {
  padding: 50px 0;
}

.profile-left.profile-container.column_container, .profile-right.profile-container.column_container {
  position: relative;
}

@media screen and (min-width: 480px) {
  .profile-left.profile-container.column_container, .profile-right.profile-container.column_container {
    position: relative;
    width: 50%;
    float: left;
  }
}

.profile-container .spb_content_element.col-sm-6.spb_text_column {
  display: flex;
  max-width: 267px;
  height: 270px;
  flex-direction: column;
  justify-content: flex-start;
}

@media screen and (max-width: 479px) {
  .profile-container .spb_content_element.col-sm-6.spb_text_column {
    display: flex;
    max-width: 100%;
    height: 270px;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
}

div.christopher-portrait, div.krystina-portrait {
  margin-bottom: 0;
  max-width: 270px;
  margin: auto;
}

@media screen and (min-width: 480px) and (max-width: 1199px) {
  div.christopher-portrait, div.krystina-portrait {
    margin-bottom: 40px;
    max-width: 270px;
  }
}

h3.profile-name {
  font-family: Avenir-Black;
  font-size: 26px;
  color: #27aae1;
}

p.profile-about {
  font-family: Avenir-Roman, Sans-serif;
  font-size: 18px;
  color: #58595b;
}

a.more-btn {
  width: 100px!important;
  height: 50px;
  border: 1px solid #27aae1;
  padding: 7px 24px;
  color: #27aae1;
  font-family: Avenir-Roman, sans-serif;
  font-size: 16px;
}



/* DIVORCE FAMILY LAW STYLES */

.page-id-14 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0;
  min-height: 500px;
}

h1.pageTitle {
  font-family: Avenir-Black,sans-serif;
  font-size: 55px;
  line-height: 1.1;
  color: #27aae1;
  margin-bottom: 30px;
  text-align: center;
}

p.pageIntro {
  font-family: Avenir-Black;
  font-size: 18px;
}

p.pageContent, ul.pageContent {
  font-family: Avenir-Roman,sans-serif;
  font-size: 18px;
  color: #58595b;
  margin: 0 auto 20px;
  line-height: 1.3;
}

ul.pageContent {
  line-height: 1.6;
}



/* WHY CHOOSE US STYLE */

.page-id-17 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0;
  min-height: 500px;
}

.page-id-17 hr {
  margin-top: 20px;
  margin-bottom: 40px;
  border: 0;
  border-top: 1px solid #58595b;
  width: 250px;
}

h3.peopleName {
  font-family: Avenir-Black, sans-serif;
  font-size: 32px;
  color: #27aae1;
  line-height: 1;
}

span.peoplePosition {
  font-family: Avenir-Light, sans-serif;
  color: #58595b;
}

p.contactEmail a, p.contactEmail a:hover {
  font-family: Avenir-Roman, sans-serif;
  font-size: 18px;
  color: #27aae1;
}

div.content-container.toggle-container.col-natural {
  padding-top: 50px;
  padding-bottom: 50px;
}

.toggle-wrap .spb_toggle:before {
  content: "\002B";
  font-family: "SSGizmo"!important;
  position: absolute;
  top: 0px;
  left: 0;
  font-size: 20px;
  background: #58595b;
  height: 100%;
  width: 42px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  padding-top: 7px;
}

.toggle-wrap.col-sm-12 {
  margin-bottom: 15px;
}

.toggle-wrap .spb_toggle:after {
  display: none;
}

div.toggle-wrap .spb_toggle {
  border: none;
  background: #27aae1;
  padding-left: 60px;
  font-family: Avenir-Roman, sans-serif;
  font-size: 24px;
  color: #fff;
}

div.spb_toggle_content {
  position: relative;
  font-family: Avenir-Roman, sans-serif;
  font-size: 18px;
  background: #fff;
  max-width: 1098px!important;
  left: 42px;
}

@media screen and (max-width: 1199px) {
  div.spb_toggle_content {
    position: relative;
    font-family: Avenir-Roman, sans-serif;
    font-size: 18px;
    background: #fff;
    max-width: 1098px!important;
    left: 0;
  }
}

.toggle-wrap .spb_toggle:hover {
  color: #fff!important;
}



/* RESOURCES STYLES */

.page-id-20 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0;
  min-height: 500px;
}

.page-id-20 div.content-container.col-natural {
  background: #f3f3f3;
  padding-bottom: 0;
  padding-bottom: 50px;
}

div.resourceContainer.col-natural {
  background: #f3f3f3;
  padding-bottom: 50px;
  padding-top: 50px;
}

.page-id-17 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0;
  min-height: 500px;
}

p.resourceTitle {
  font-family: Avenir-Black;
  text-align: center;
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  div.resourceContainer.col-natural .row {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}



/* FEES STYLES */

.page-id-23 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0px;
  min-height: 500px;
}

ul.costList {
  font-family: Avenir-Roman, sans-serif;
  font-size: 18px;
  color: #58595b;
  line-height: 1.5;
}

.page-id-23 p.pageIntro {
  color: #27aae1;
  margin-top: 50px;
}



/* BLOG STYLES */

body.blog .inner-page-wrap {
  margin-top: 100px;
  margin-bottom: 60px;
  min-height: 500px;
}

.blog-item h4 a:hover {
  color: #5dc0e9;
}

.comments-likes a, .comments-likes a:hover {
  text-decoration: none;
  color: #5dc0e9;
}

aside.sidebar div.widget-heading h4 {
  color: #27aae1;
}

.blog-item-details.vcard.author a {
  border-bottom: 1px dotted #27aae1;
}

.single-post figure.media-wrap {
  display: none;
}

.single-post .inner-page-wrap {
  margin-top: 100px;
  margin-bottom: 60px;
  min-height: 500px;
}



/* CONTACT STYLES */

p.contactOpt.pageContent {
  font-family: Avenir-Black;
  margin-bottom: 5px;
}

.page-id-29 .rightWrapper p.pageContent:nth-child(even) {
  border-bottom: 1px solid #58595b;
  padding-bottom: 15px;
}

.page-id-29 .inner-page-wrap {
  margin-top: 0px;
  margin-bottom: 0px;
  min-height: 500px;
}

.page-id-29 .page-content section:nth-of-type(2) {
    margin-top: 30px;
}



/* FOOTER STYLES */

#footer.footer-divider {
  border-top-width: 1px;
  background-color: #27aae1;
  border-top-color: #27aae1;
}

footer#copyright.copyright-divider {
  border-top-width: 1px;
  background-color: #27aae1;
  border-top-color: #27aae1;
}

footer#copyright p {
  color: #fff;
  font-family: Avenir-Roman,sans-serif;
  font-size: 12px;
  position: relative;
  float: right;
}

section#gform_widget-2 h6 {
  margin-bottom: 0;
}

section#footer h6 {
  color: #fff;
  font-family: Avenir-Black,sans-serif;
  font-size: 14px;
}

section#footer p, section#footer a {
  font-family: Avenir-Roman,sans-serif;
  color: #fff!important;
}

section#footer .textwidget p {
  margin-bottom: 15px;
}

section#footer a {
  padding: 0 0 10px;
}

section#footer strong a {
  font-family: Avenir-Black,sans-serif;
  letter-spacing: normal;
  font-size: 18px;
}

div#footer-widgets .col-sm-3 {
  position: relative;
  top: 40px;
}

p.social-icons {
  margin: 25px 0px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

@media screen and (min-width: 768px) {
  p.social-icons {
    margin: 25px 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
}

p.social-icons img {
  position: relative;
  width: 50px;
  height: auto;
  margin-right: 15px;
}

#footer-widgets .widget {
  padding-bottom: 0;
}

#footer-widgets .col-sm-6 {
  margin-bottom: 0;
}



/* FOOTER FORM STYLES */

.gform_wrapper textarea.medium {
  height: 9.375em;
  width: 80%!important;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 80%!important;
}

input#input_1_1, input#input_1_2, textarea#input_1_3, input#input_1_4 {
  background-color: rgba(255,255,255,0.8);
  color: #58595b;
  margin: 5px 0;
  width: 100%!important;
}

div.gform_wrapper .gform_footer {
  padding: 0;
  margin: 10px 0 0;
  clear: both;
}

input#gform_submit_button_1 {
  background-color: #58595b!important;
  font-family: Avenir-Black,sans-serif;
  font-size: 14px;
}